Bug 203587 - Mobilemate SD+ card reader not mounted with an SD card inserted
Mobilemate SD+ card reader not mounted with an SD card inserted
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
: Desktop
Depends On:
Blocks: 202880
  Show dependency treegraph
 
Reported: 2006-08-22 12:35 EDT by Suzanne Hillman
Modified: 2013-03-13 00:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-23 11:38:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2006-08-22 12:35:26 EDT
Description of problem:
Mobilemate SD+ card reader not mounted with an SD card inserted. Not sure if
this is specific to the laptop in question or not (Dell Precision M90), but am
certain that it works as expected on my FC5 desktop.

Version-Release number of selected component (if applicable):
hal-0.5.7.1-2.fc6

How reproducible:
Always, at least on this machine with this card reader. Will try to remember to
test others tomorrow.

Steps to Reproduce:
1. Boot FC6 Test2
2. Insert MobileMate SD+ card reader with a 2G SD card inserted in it
  
Actual results:

/var/log/messages says:

Aug 22 12:42:09 localhost kernel: usb 5-4: new high speed USB device using
ehci_hcd and address 7
Aug 22 12:42:09 localhost kernel: usb 5-4: configuration #1 chosen from 1
choiceAug 22 12:42:09 localhost kernel: scsi5 : SCSI emulation for USB Mass
Storage devices
Aug 22 12:42:13 localhost kernel:   Vendor: Generic   Model: STORAGE DEVICE   
Rev: 9228
Aug 22 12:42:13 localhost kernel:   Type:   Direct-Access                     
ANSI SCSI revision: 00
Aug 22 12:42:13 localhost kernel: SCSI device sdb: 3970048 512-byte hdwr sectors
(2033 MB)
Aug 22 12:42:13 localhost kernel: sdb: Write Protect is off
Aug 22 12:42:13 localhost kernel: sdb: assuming drive cache: write through
Aug 22 12:42:13 localhost kernel: SCSI device sdb: 3970048 512-byte hdwr sectors
(2033 MB)
Aug 22 12:42:13 localhost kernel: sdb: Write Protect is off
Aug 22 12:42:13 localhost kernel: sdb: assuming drive cache: write through
Aug 22 12:42:13 localhost kernel:  sdb: sdb1
Aug 22 12:42:13 localhost kernel: sd 5:0:0:0: Attached scsi removable disk sdb
Aug 22 12:42:13 localhost kernel: sd 5:0:0:0: Attached scsi generic sg1 type 0

But it never gets mounted. Thus me suspecting hal. :)

Expected results:
Mounted storage device

Additional info:
My USB iPod nano does mount as expected on the laptop under test, for what
that's worth.
Comment 1 Suzanne Hillman 2006-08-23 11:38:03 EDT
Appears to have been fixed when I did a yum update, even though this package
version did not change. Strange. But closing.

Note You need to log in before you can comment on or make changes to this bug.